# Update a user record

Endpoint: POST /v3/user/update/{identifier}/{identifier_value}
Version: 3.0.0
Security: BearerAuth

## Path parameters:

  - `identifier` (string, required)
    Enum: "id", "email", "UID"

  - `identifier_value` (string, required)
    Example: "john.smith@example.org"

## Request fields (application/json):

  - `organisation_group_id` (integer)
    Example: 1

  - `email` (string, required)
    Example: "john.smith@example.org"

  - `first_name` (string)
    Example: "John"

  - `last_name` (string)
    Example: "Smith"

  - `company_name` (string)
    Example: "Parisian Inc"

  - `UID` (string)
    Example: "ABC123"

  - `meta` (object)

  - `meta.sales` (integer)
    Example: 5

  - `meta.location` (string)
    Example: "London"

## Response 200 fields (application/json):

  - `status` (integer)
    Example: 200

  - `timestamp` (string)
    Example: "1970-01-30T00:00:00.000000Z"

  - `data` (object)

  - `data.id` (integer)
    Example: 987654

  - `data.UID` (string)
    Example: "ABC123"

  - `data.first_name` (string)
    Example: "John"

  - `data.last_name` (string)
    Example: "Smith"

  - `data.email` (string)
    Example: "john.smith@example.org"

  - `data.status` (string)
    Example: "Active"

  - `data.created_at` (string)
    Example: "1970-01-30T00:00:00.000000Z"


## Response 401 fields

## Response 405 fields
